本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10171
Gadu-Gaduの複数の脆弱性
更新日: 07/05/2018
検出日
?
11/29/2005
危険度
?
緊急
説明

Gadu-Gaduでは複数の深刻な脆弱性が発見されています。悪意のある人は、これらの脆弱性を利用して機密情報を取得したり、サービス拒否
以下は、脆弱性の完全なリストです

  1. Easycallに関連するベクターは、発信通話を介してリモートから利用することができます。
  2. バッファオーバーフローは、特別に設計されたイメージファイル名を使用してリモートから利用できます。
  3. 未知の活動に関連するベクターは、特別に設計されたウェブページを介して遠隔で利用することができる。
  4. 未知の活動に関連するベクターは、特別に設計されたDCCパケットを介して遠隔で利用することができる。
  5. 不適切なデバイス名の処理は、特別に設計されたファイル名を使用してリモートから利用できます。

影響を受ける製品

Gadu-Gaduバージョン7.20

解決法

最新バージョンへのアップデート

影響
?
OSI 
[?]

DoS 
[?]
関連製品
Gadu-Gadu
CVE-IDS
?

CVE-2005-3887
CVE-2005-3888
CVE-2005-3889
CVE-2005-3890
CVE-2005-3891
CVE-2005-3892


オリジナルへのリンク